
.bn {
    display: block;
    margin: 20px 0;
}

.bn:empty {
    display: none;
}

.bn-top {
    overflow: hidden;
    margin: 0;
    height: 260px;
    background-image: url('../assets/stubs/header-top.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bottom-branding,
.bn-branding {
    position: relative;
}

.actionBanner {
    display: block;
    position: fixed;
    z-index: 1001;
    left: -1000px;
    cursor: pointer;
    box-shadow: 0 8px 4px -8px rgba(0, 0, 0, 0.6);
    transition: left 1s ease;
}

.bannerdown {
    display: block;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    margin: 0;
    width: 100%;
    transition: bottom 0.33s ease;
}

.bannerdown__content {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 990px;
}

.bannerdown__close {
    display: inline-block;
    opacity: 1.0;
    position: relative;
    z-index: 1000;
    left: 460px;
    bottom: 0;
    padding: 5px 10px;
    font-size: 0.65em;
    cursor: pointer;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.33);
    transition: all 0.3s ease;
}

.bannerdown__close:before {
    content: "закрыть ✕";
}

.bannerdown__close:hover {
    opacity: 1.0;
    color: #FFF;
    background-color: #000;
}

.mobile-container .bannerdown__content {

}

.mobile-container .bannerdown__close {
    left: 100%;
    transform: translateX(-100%);
    padding: 5px 10px;
    font-size: 20px;
    transition: all 0.5s ease;
}

.mobile-container .bannerdown__close:before {
    content: "✕";
}

#branding {
    width: 100%;
    height: 100%;
    position: relative;
}

#branding .counter {
    overflow: hidden;
    width: 0;
    height: 0;
}

.banner img {
    display: block;
    border: none;
}

.Banner-102 {
    text-align: center;
}

.Banner-101 {
    text-align: center;
    margin: 0 auto;
}

.Banner-56 {
    width: 100%;
    min-height: 150px;
}

#bottomLeftCont,
#LeftCont {
    width: 0;
    height: 600px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    z-index: 1;
}

#bottomRightCont,
#RightCont {
    width: 0;
    height: 600px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 1;
}

.double-branding #RightCont {
    height: 2000px !important;
}

.double-branding #LeftCont {
    height: 2000px !important;
}

.double-branding #bottomLeftCont {
    width: 0;
    height: 2000px !important;
    position: absolute;
    left: 0;
    top: 2000px;
    cursor: pointer;
    z-index: 1;
}

.double-branding #bottomRightCont {
    width: 0;
    height: 2000px !important;
    position: absolute;
    right: 0;
    top: 2000px;
    cursor: pointer;
    z-index: 1;
}

.topFixedBanner {
    margin: 0 auto;
}

.richBanner {
    display: none;
    z-index: 300;
    overflow: hidden;
    margin: 0 auto;
    height: 50px !important;
    border: 0 none;
    transition: height 0.2s ease;
    transform: translateZ(0);
}

.richBanner:hover {
    height: 200px !important;
}

.richBanner img {
    margin: 0 auto;
}

.b-buttons {
    display: block;
    position: fixed;
    opacity: 0;
    transition: all 0.3s ease;
}

.b-buttons__left {
    left: 0;
}

.b-buttons__right {
    right: 0;
}

.b-buttons__item {
    margin: 10px 0;
}

.rich-layout {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    overflow-y: hidden;
    display: block;
    max-height: 100%;
    z-index: 99999;
    padding: 10px 10px 20px;
    text-align: center;
}

.rich-layout.hidden {
    display: none;
}

.rich-layout .rich-banner {
    display: inline-block;
}

.rich-layout .rich-banner img {
    max-height: 85vh;
}

.rich-close {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(closeBtn.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #fff;
    border-radius: 50px;
    top: -55px;
    left: 0;
    cursor: pointer;
    margin: 0 auto;
}

.Banner-100,
.Banner-119 {
    min-height: 1600px;
}
